build.xml.data.CRC32=dd0510f0
build.xml.script.CRC32=85b7b58d
build.xml.stylesheet.CRC32=475c2a62@1.17.2
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=3ed495e4
nbproject/build-impl.xml.script.CRC32=1197b7f6
nbproject/build-impl.xml.stylesheet.CRC32=56fd2fa2@1.18.1
